geronimo-user mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Raj Saini <rajbsa...@yahoo.com>
Subject Re: Geronimo eclipse WTP plugin
Date Sun, 03 Sep 2006 12:23:30 GMT
Hi Dirk,

I managed to install the plugin from a mirror and it is a not a problem. Problems are:

1. When I try to install the Geronimo plugin while adding the server and clicking on the link
"Don't see your server listed? Click here" does not work.

2. When install the plugin from a mirror through update manager, it downloads the  complete
Geronimo distribution of more then 35mb. Why do I need to download complete Geronimo distribution
while i just need the eclipse plugin?

Regards,

Raj



"D. Strauss" <geronimo@ds-2.de> wrote: Hello, Raj

AFAIK you need to grab the feature from a mirror. At least I didn't
encounter any problems doing so :/

Best regards

Dirk

Raj Saini schrieb:
> Hi,
> 
> I have been trying to install the Geronimo Eclipse WTP plugin in Eclipse
> 3.2. Clicking on "Don't see your server listed? Click here" link, starts
> the install process but fails after the license notice (when it tries to
> download the actually jar files).
> 
> Looking at the logs, I found tht update site does not have features.
> However, when I tried to install the plugin through update manages, it
> started downloading the complete geronimo server (size around 35 MB).
> 
> Eclipse log stack trace:
> --------------------------------
> 
> Eclipse log stack trace is appended below.
> 
> 
> !ENTRY org.eclipse.update.core 4 0 2006-09-01 15:12:48.558
> !MESSAGE Featureorg.apache.geronimo.feature
> org.apache.geronimo.featurecannot be found
> onhttp://apache.tradebit.com/pub/geronimo/eclipse/updates/
> or a newer version is already installed.
> 
> !ENTRY org.eclipse.wst.server.core 4 0 2006-09-01 15:12:48.558
> !MESSAGE Error occurred installing server: Could not download and
> install update feature.
> !STACK 1
> org.eclipse.core.runtime.CoreException: Could not download and install
> update feature.
>     at
> org.eclipse.wst.server.core.internal.InstallableServer.install(InstallableServer.java:166)
>     at
> org.eclipse.wst.server.ui.internal.wizard.NewInstallableServerWizard$5.run(NewInstallableServerWizard.java:120)
>     at org.eclipse.core.internal.jobs.Worker.run(Worker.java:58)
> !SUBENTRY 1 org.eclipse.wst.server.core 4 0 2006-09-01 15:12:48.574
> !MESSAGE Could not download and install update feature.
> 
> Regards,
> 
> Raj Saini


Mime
View raw message